<html>

<head>
    <title>Menu de Operaciones</title>
    <link rel="stylesheet" href="styles.css">
    <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, minimum-scale=1.0">
    <link rel="stylesheet" href="forms.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">


</head>

<body>
    <div class="container" style="background-color: tan;">
        <!--Dropdown primary-->
        <div class="dropdown p-2 flex-fill bd-highlight">

            <!--Trigger-->
            <button class="btn btn-primary dropdown-toggle btn-lg col-5 " type="button" id="dropdownMenu"
                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Usuarios</button>
            <!--Menu-->
            <div class="dropdown-menu dropdown-primary">
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="Pages/altasUsuario.html">Crear Usuario</a>
                <a class="dropdown-item" href="Pages/bajasUsuario.html">Eliminar Usuario</a>
                <a class="dropdown-item" href="Pages/cambiosUsuario.html">Modificar Usuario</a>
            </div>
        </div>
        <!--/Dropdown primary-->
        <!--Dropdown Warning-->
        <div class="dropdown p-2 flex-fill bd-highlight">

            <!--Trigger-->
            <button class="btn btn-warning dropdown-toggle btn-lg col-5" type="button" id="dropdownMenu"
                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Libros</button>
            <!--Menu-->
            <div class="dropdown-menu dropdown-warning">
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="Pages/altasLibros.html">Registrar Libro</a>
                <a class="dropdown-item" href="Pages/bajasLibros.html">Eliminar Libro</a>
            </div>
        </div>
        <!--/Dropdown Warning-->
        <!--Dropdown Secondary-->
        <div class="dropdown p-2 flex-fill bd-highlight">

            <!--Trigger-->
            <button class="btn btn-secondary dropdown-toggle btn-lg col-5" type="button" id="dropdownMenu"
                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Prestamos</button>
            <!--Menu-->
            <div class="dropdown-menu dropdown-secondary">
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="Pages/altasPrestamo.html">Registrar Prestamo</a>
                <a class="dropdown-item" href="Pages/cambiosPrestamo.html">Modificar Prestamo</a>
                <a class="dropdown-item" href="Pages/entregaPrestamo.html">Finalizar Prestamo</a>
            </div>
        </div>
        <!--/Dropdown Secondary-->
        <!--Dropdown Success-->
        <div class="dropdown p-2 flex-fill bd-highlight">

            <!--Trigger-->
            <button class="btn btn-success dropdown-toggle btn-lg col-5" type="button" id="dropdownMenu"
                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reposiciones y Donaciones</button>
            <!--Menu-->
            <div class="dropdown-menu dropdown-secondary">
                <a class="dropdown-item" href="Pages/altasDonaciones.html">Registrar Donacion</a>
                <a class="dropdown-item" href="Pages/donaciones.html">Realizar Donacion</a>
                <a class="dropdown-item" href="Pages/reposicion.html">Reposicion de Libros</a>
            </div>
        </div>
        <!--/Dropdown Success-->
        <div class="dropdown p-2 flex-fill bd-highlight">

            <!--Trigger-->
            <button class="btn btn-large btn-warning dropdown-toggle btn-lg col-5" type="button" id="dropdownMenu"
                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reportes y Consultas</button>
            <!--Menu-->
            <div class="dropdown-menu dropdown-warning">
                <a class="dropdown-item" href="php/prestamos_persona_html.php">Prestamos por persona </a>
                <a class="dropdown-item" href="php/prestamos_activos_html.php">Prestamos por estado </a>
                <a class="dropdown-item" href="php/libros_categoria_html.php">Libros por categoria </a>
                <a class="dropdown-item" href="php/repdon_consulta_html.php">Libros Donados/Reposicionados</a>
                <a class="dropdown-item" href="php/busqueda_admin_html.php">Listado de Libros en el Sistema</a>
            </div>
        </div>
        <!--/Dropdown Warning-->
        <br>
        <br>
        <a href="/library-app/Index.html" type="button" class="btn btn-danger btn-lg col-5">Salir</a>
    </div>
    <br>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
        crossorigin="anonymous"></script>
</body>

</html>